## golang-github-toitware-ubjson 0.0~git20260115.354787f

=== debian/changelog ===
golang-github-toitware-ubjson (0.0~git20260115.354787f-1) unstable; urgency=medium

  * Initial release (Closes: #1125338)

 -- Toit contributors <contact@toit.io>  Tue, 13 Jan 2026 10:15:09 -0500
