=== debian/control ===
Source: golang-github-toitware-ubjson
Maintainer: Toit contributors <contact@toit.io>
Uploaders: Frederic Brüning <contact@fredesk.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-stretchr-testify-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/brueningf/ubjson
Vcs-Git: https://salsa.debian.org/brueningf/ubjson.git
Homepage: https://github.com/toitware/ubjson
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/toitware/ubjson

Package: golang-github-toitware-ubjson-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
  ${misc:Depends}
Description: Go library for the Universal Binary JSON (UBJSON) format
 This package provides a Go implementation of the Universal Binary JSON (UBJSON)
 format, a binary serialization format that is compatible with JSON.
 This package is a dependency for the Jaguar package.
